Can't install ubuntu upgrade

Bug #1386936 reported by Bill on 2014-10-28
4
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

after receiving a notice to upgrade to latest version, upgrade manager encounters an "unresolvable error". I have this version installed:

Distributor ID: Ubuntu
Description: Ubuntu 12.04.5 LTS
Release: 12.04
Codename: precise

Do I need an intermediate upgrade befor installing the latest?

Thanks

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: update-manager 1:0.156.14.17
ProcVersionSignature: Ubuntu 3.2.0-70.105-generic-pae 3.2.63
Uname: Linux 3.2.0-70-generic-pae i686
ApportVersion: 2.0.1-0ubuntu17.7
Architecture: i386
Date: Tue Oct 28 19:41:01 2014
GsettingsChanges:
 com.ubuntu.update-manager first-run false
 com.ubuntu.update-manager launch-time 1414525986
 com.ubuntu.update-manager show-details true
 com.ubuntu.update-manager window-height 500
 com.ubuntu.update-manager window-width 600
InstallationMedia: Ubuntu 10.04.1 LTS "Lucid Lynx" - Release i386 (20100816.1)
MarkForUpload: True
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: update-manager
Symptom: ubuntu-release-upgrader-core
UpgradeStatus: Upgraded to precise on 2014-10-28 (0 days ago)
VarLogDistupgradeTermlog:

Bill (hayeswt) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers